Al instalar o actualizar a vRealize Automation 7.3, se produce un error y aparece un mensaje en el archivo de log.

Problema

Al instalar o actualizar a vRealize Automation 7.3, se produce un error en el procedimiento. Aparece un mensaje de error en el archivo de log similar al siguiente: Security error. Applying automatic fix for FIREWALL prerequisite failed. RPM Status 1: Pre install script failed, package test and installation skipped.

El entorno de Windows tiene una política de grupo para la ejecución del script de PowerShell establecida en Habilitado.

Procedimiento

  1. En la máquina host de Windows, ejecute gpedit.msc para abrir el Editor de políticas de grupo local.
  2. En el panel izquierdo, en la configuración del equipo, haga clic en el botón para expandir, de manera que se abra Plantillas administrativas > Componentes de Windows > Windows PowerShell.
  3. Para Activar la ejecución de scripts, cambie el estado de Enabled a Not Configured.